<div class="modal fade" id="modalCorrectionNoteTaxation"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered modal-lg" style="margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Correction de la note de perception</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">Type de correction</label>
                        <select  style="width: 100%;font-weight: bold;font-style: italic" class="form-control" id="selectTypeCorrection">
                            <option value="0">--</option>
                            <!--option value="1">Supprimer une note de perception</option-->
                            <option value="2" style="font-weight: bold;font-style: italic">Modifier le compte bancaire de la note</option>
                            <!--option value="3">Modifier la devise de la note</option-->
                            <option value="4" style="font-weight: bold;font-style: italic">Modifier le nom de l'agence</option>
                            <option value="5" style="font-weight: bold;font-style: italic">Modifier la nature du produit</option>
                            <option value="6" style="font-weight: bold;font-style: italic">Modifier le num&eacute;ro de la plaque</option>
                            <option value="7" style="font-weight: bold;font-style: italic">Modifier le mode de paiement</option>
                            <!--option value="8">Modifier le nombre de l&ocirc;t</option-->
                            <!--option value="9">Modifier le tonnage</option-->

                        </select>
                    </div>
                    <br/>

                    <div class="form-group" id="divItem1" style="display: none">
                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteDeleted" placeholder="Num&eacute;ro de la note">
                    </div>

                    <div class="form-group" id="divItem2" style="display: none">

                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de perception</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate1" placeholder="Num&eacute;ro de la note de perception">

                            <br/>

                            <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner la banque</label>
                            <select  style="width: 100%" class="form-control" id="selectBankAccountBank">
                            </select>
                            <br/>

                            <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner le nouveau compte bancaire de la note</label>
                            <select  style="width: 100%" class="form-control" id="selectNewAccountBank">
                            </select>
                    </div>

                    <div class="form-group" id="divItem456" style="display: none">
                        <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de perception</label>
                        <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate2" placeholder="Num&eacute;ro de la note de perception">

                            <br/>
                            <label style="margin-bottom: 10px" id="lblDivItem456"></label>
                            <input class="form-control" style="width: 100%" id="value456" >
                                </div>

                                <div class="form-group" id="divItem4" style="display: none">

                                    <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de perception</label>
                                    <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate3" placeholder="Num&eacute;ro de la note de perception">

                                        <br/>

                                        <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner la devise</label>
                                        <select  style="width: 100%" class="form-control" id="selectDevise">
                                            <option value="0">--</option>
                                            <option value="CDF">FRANC CONGOLAIS</option>
                                            <option value="USD">DOLLARS AM&Eacute;RICAINS</option>
                                        </select>
                                        <br/>

                                </div>

                                <div class="form-group" id="divItem89" style="display: none">
                                    <label style="margin-bottom: 10px" id="lblDivItem89"></label>
                                    <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate2" placeholder="Num&eacute;ro de la note de perception">

                                        <br/>
                                        <label style="margin-bottom: 10px">Veuillez saisir le nouveau de la note de taxation</label>
                                        <input type="number" min="1" class="form-control" style="width: 100%" id="valueQteOrLot" 
                                            </div>

                                            <div class="form-group" id="divItem7" style="display: none">

                                                <label style="margin-bottom: 10px">Veuillez saisir le num&eacute;ro de la note de perception</label>
                                                <input type="text" class="form-control" style="width: 100%" id="numeroNoteUpdate7" placeholder="Num&eacute;ro de la note de perception">

                                                    <br/>

                                                    <label style="margin-bottom: 10px">Veuillez s&eacute;lectionner le nouveau mode de paiement</label>
                                                    <select  style="width: 100%" class="form-control" id="selectModePaiement">
                                                        <option value="0">--</option>
                                                        <option value ="ESPECES">ESPECES</option>
                                                        <option value ="CHEQUE">CHEQUE</option>
                                                        <option value ="VIREMENT">VIREMENT</option>
                                                    </select>
                                                    <br/>

                                            </div>

                                            <br/>
                                            </form>
                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-success" id="btnValidateAction">  <i class="fa fa-save"></i>  Enregistrer</button>
                                                <button class="btn btn-default" data-dismiss="modal" style="float: right; margin-right: 10px">Fermer</button>
                                            </div>
                                            </div>
                                            </div>
                                            </div>
